CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 67.0.3368.0, Hak Cipta 2018 Pengarang Chromium. Semua hak dilindungi undang-undang.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Hak Cipta 2018 Pengarang Chromium. Semua hak dilindungi undang-undang.";
